body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #665F5B;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6C635F;
	outline: none;
}
a:hover {
	text-decoration: none;
}
h1 {
	margin: 5px 0 0px 30px;
}
h2 {
	display: block;
	margin: 0;
}
h2.centered {
	text-align: center;
	margin: 10px 0 0 0;
	float: left;
}
h3 {
	padding: 10px 0 15px 0;
	font-weight: bold;
}
sup {
	margin: 0 0 0 2px;
}
/*class added by addthis causes the gap at the top of the page*/
#atffc {
	display: none;
}
/**** Global Classes*/
span#breadcrumbs1_SiteMapPath1 {
	margin: 10px 0;
	float: left;
	width: 98%;
}
img.sideImage {
	float: left;
	padding: 0 5px 10px 0;
}
img.buttonsRight {
	float: right;
	margin: 15px 20px 0 0;
}
img.buttonsRight.ratailers {
	float: right;
	margin: 142px 20px 0 0;
}
span.highlight {
	color: #C86D2C;
}
img.divider {
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
	float: left;
	display: block;
}
ul.arrowed {
	margin: 5px;
	list-style: none;
	float: left;
	width: 98%;
	text-align: left;
}
ul.arrowed li {
	background: transparent url(../images/img-arrow.gif) no-repeat scroll 0 10px;
	padding: 7px 0 3px 15px;
	width: 90%;
}
ul.arrowed_rev {
	margin: 5px;
	list-style: none;
	float: left;
	width: 95%;
	text-align: left;
}
ul.arrowed_rev li {
	background: transparent url(../images/img-arrow-rev.gif) no-repeat scroll 0 10px;
	padding: 7px 0 5px 15px;
	width: 90%;
}
ul#breadCrumb {
	margin: 10px 0 0 0;
	padding: 0 0 30px 0;
	width: 99%;
	visibility: hidden;
}
ul#breadCrumb li {
	float: left;
	color: #B3ABA8;
	/*visibility:visible;*/
}
ul#breadCrumb li span {
	letter-spacing: -3px;
	font-size: 9px;
	padding: 0 5px 0 0;
}
p.tabbstitle {
	font-weight: bold;
	padding: 5px 0;
}
p.additional {
	float: left;
	margin: 8px 0 0 0;
}
p.active {
	float: left;
}
p.active a {
	float: left;
	display: block;
}
.PargrahpSpacing p {
	padding: 0 0 10px 0;
}
a.edit {
	float: right;
}
.ProductSideBarShell {
	float: left;
}
.ProductSideBarShell .featured-product-holder {
	float: left;
	width: 90%;
	margin: 0 0 5px 20px;
}
.ProductSideBarShell .featured-product-holder li {
	float: left;
	margin: 0 5px 0 0;
	list-style: none;
}
.ProductSideBarShell .featured-product-holder li a img {
	margin: 0 0 0 5px !important;
}
.ProductSideBarShell a.TextCenter {
	float: left;
	width: 98%;
	text-align: center;
}
.ProductSideBarShell a.TextCenter img {
	float: none;
	margin: 0 auto;
}
.ProductSideBarShell img.buttonsRight {
	margin: 5px 15px 5px 0;
	float: right;
}
.ProductSideBarShell img.buttonsLeft {
	margin: 10px 15px 0 18px !important;
	float: left;
}
.HeaderSpacing {
	padding: 0 0 10px 0;
}
.DividerSpacing {
	padding: 10px 0 5px;
}
#quoteWrap {
	width: 98%;
	float: left;
}
div#quote {
	float: right;
	width: 250px;
	border-top: 5px solid #FDFCF8;
	border-bottom: 5px solid #FDFCF8;
	padding: 10px 5px;
	margin: 0 10px 0 20px;
}
div#quote p {
	font-size: 14px;
}
div#aboutProduct {
	margin: 0 auto;
	text-align: center;
	width: 220px;
}
div#aboutProduct img.buttonsRight {
	float: right;
}
div#aboutProduct img.buttonsLeft {
	float: left;
}
#prodContentWrap.HistoryWrap p {
	width: 98%;
	padding: 0 0 10px 0;
}
#prodContentWrap.HistoryWrap p.HalfWrap {
	width: auto;
	float: none;
}
body#product div#ProdSetWrap {
	float: left;
	width: 95%;
	padding: 0 0 0 20px;
}
body#product div#prodContentWrap p {
	float: left;
	width: 95%;
}
body#product div#prodContentWrap #ProdSetWrap h3 {
	float: left;
	border-bottom: 1px solid #f4f2f1;
	margin: 0 0 10px 0;
	width: 97%;
	padding: 20px 0 10px 0;
}
body#product div#prodContentWrap #ProdSetWrap h3 img {
	display: block;
}
body#product div#prodContentWrap #ProdSetWrap ul.packagingListing {
	margin: 5px 0;
	float: left;
	width: 175px;
}
body#product div#prodContentWrap #ProdSetWrap ul.packagingListing li {
	display: block;
	float: left;
	list-style: none;
	width: 99%;
	padding: 0 0 5px 0;
}
body#product div#prodContentWrap #ProdSetWrap .arrowed {
	width: 90%;
}
body#product div#prodContentWrap #ProdSetWrap .arrowed li {
	padding: 0 0 5px 15px;
	width: 90%;
	background-position: 0 2px;
}
body#product div#prodContentWrap .prodContent ul.SiteMapSet {
	float: left;
	margin: 0 0 0 25px;
	width: 90%;
}
body#product div#prodContentWrap .prodContent ul.SiteMapSet li {
	font-weight: bold;
	padding: 0 0 5px 0;
	list-style: none;
	display: block;
	width: 99%;
	float: left;
}
body#product div#prodContentWrap .prodContent ul.SiteMapSet li ul {
	float: left;
	margin: 0 0 0 15px;
}
body#product div#prodContentWrap .prodContent ul.SiteMapSet li ul li {
	background: url(../images/img-arrow.gif) no-repeat scroll 0 3px;
	font-weight: normal;
	list-style: none;
	padding: 0 0 5px 10px;
	float: left;
	width: 650px;
}
body#product div#prodContentWrap .ProdContentArea {
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
}
body#product div#prodContentWrap .ProdContentArea .ProdContentAreaIcon {
	float: left;
	width: 100%;
}
body#product div#prodContentWrap .ProdContentArea .ProdContentAreaIcon img.CenterTitle {
	margin: 0 0 0 25px;
}
body#product div#prodContentWrap .ProdContentArea .ProdContentAreaIcon img.CenterTitleAlt {
	margin: 0 0 0 170px;
}
body#product div#prodContentWrap .ProdContentArea  .ProdContentAreaSide {
	float: left;
	border-bottom: 1px solid #f4f2f1;
	padding: 0 0 20px 100px;
	margin: 0 0 0 20px;
	width: 75%;
}
/**** Body Main Elements
 -----------------------------------------------*/
div#containerHome {
	background: url(../images/bg-top-container.jpg) bottom repeat-x;
	width: 100%;
}
div#containerHome:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div#innerContainer {
	width: 100%;
	height: 321px;
	position: relative;
	z-index: 1;
}
div#contentTop, div#contentMiddle {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
div#contentMiddle {
	background: url(../images/bg-content-Middle.gif) right top repeat-y #FDFCF8;
	width: 980px;
}
div#contentMiddle:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div#contentBottom {
	width: 1030px;
	margin: 0 auto 35px auto;
	text-align: left;
	overflow: hidden;
	padding: 0 0 0 35px;
	position: relative;
}
div#containerMiddle {
	background: url(../images/bg-body.jpg) bottom left repeat-x #FDFCF8;
	position: relative;
	z-index: 10;
}
div#containerBottom {
	margin: 1px 0 0 0;
	border-top: 1px solid #DADDD0;
}
/*main body elements specific for individual pages*/
body#home div#innerContainer {
	background: url(../images/bg-holistic-select-home-contest.jpg) center top no-repeat;
	width: 100%;
	height: 588px;
}
body#storeLocator div#contentMiddle {
	background: none;
}
body#product div#innerContainer {
	background: url(../images/bg-product-apples.jpg) center top no-repeat;
}
body.general.explore div#innerContainer, body#ingredients div#innerContainer {
	background: url(../images/bg-explore-inspire.jpg) center top no-repeat;
}
/*body#dogRecipes div#innerContainer, body#catRecipes div#innerContainer {
	background: url(../images/bg-dogcat-recipes.jpg) center top no-repeat;
}*/
body#catRecipes div#innerContainer {
	background: url(../images/bg-pomegranate.jpg) center top no-repeat;
}
body#dogRecipes div#innerContainer {
	background: url(../images/bg-pumpkin.jpg) center top no-repeat;
}
body#storeLocator div#innerContainer {
	background: url(../images/bg-store-locator.jpg) center top no-repeat;
	height: 229px;
}
body.general div#innerContainer {
	background: url(../images/bg-general.jpg) center top no-repeat;
}
body.discover div#innerContainer {
	background: url(../images/bg-papaya.jpg) center top no-repeat;
}
body#information div#innerContainer {
	background: url(../images/bg-info-pages.jpg) center top no-repeat;
}
body.petCommunity div#innerContainer {
	background: url(../images/bg-pet-community.jpg) center top no-repeat;
}
body.breederCommunity div#innerContainer {
	background: url(../images/bg-breeders.jpg) center top no-repeat;
}
/**** Navigation
 ---------------------------------------------*/
div#navigation {
	width: 980px;
	height: 198px;
}
ul#nav {
	float: left;
	/*margin: 0px 0 0 135px;*/
	margin: 0 0 0 107px;
	display: inline;
}
ul#nav li {
	display: block;
	float: left;
	height: 185px;
	overflow: hidden;
	margin: 0 3px 0 0;
}
ul#nav li a {
	display: block;
	overflow: hidden;
	height: 185px;
	float: left;
}
ul#nav li#logoImg {
	margin: 0 10px 0 0;
}
/*******Content
 --------------------------------------*/
/*Home*/
body#home div#containerMiddle {
	background: url(../images/bg-middle-container.jpg) bottom left repeat-x #FDFCF8;
	min-height: 240px;
	height: auto !important;
	height: 240px;
}
body#home div#contentMiddle {
	background: none;
}
.contentSectiontop {
	position: relative;
    height: 45px;
    width: 100%;
}
.contentSectiontop1 {
	/*background: url(../images/bg-content-sections.jpg) repeat-x #F6F5EC;*/
	width: 385px;
	float: right;
	height: 40px;
	padding: 5px 0;
}

.contentSectiontop2 {
	/*background: url(../images/bg-content-sections.jpg) repeat-x #F6F5EC;*/
	width: 270px;
	float: right;
	height: 40px;
}

.contentSectionMiddle {
    height: 180px;
    width: 100%;
    margin: 10px 0;
}

.contentSectionBottom {
    min-height: 100px;
    width: 100%;
}
.contentSectionBottom1 {
    width: 675px;
    display: block;
    float: right;
}
.contentSectionBottom2 {
    width: 220px;
    display: block;
    position: relative;
    float: right;
    margin-right: 6px;
    height: 100px;
}

.contentSectionHolder {
	margin: 0 auto;
	padding: 5px;
	width: 100%;
}
.contentSection {
    background: none !important;
    display: block;
    float: left;
    height: 150px;
    margin: 0;
    position: relative;
    width: 275px;
}
.contentSection .innerBox {
    position: relative;
    padding: 10px 10px 0 15px;
    display: block;
    float: left;
    width: 250px;
    height: 115px;
}
.contentSection .innerBoxBottom {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    height: 21px;
    overflow: hidden;
}    

.contentSection .innerBox ul{
    /*padding-left: 5px;*/
}
.contentSection .innerBox ul li {
    display: block;
    float: left;

}
/*.InnderBlogHolder {
	float: left;
	width: 90%;
	margin: 0 0 0 20px;
}
.InnderBlogHolder p {
	width: 100%;
	float: left;
}
.InnderBlogHolder img.buttonsRight {
	margin-right: 0;
}*/
.contentSection .prodFeaturedImg {
	float: left;
	display: block;
	
}
.FeaturedProductsWrap {
	float: left;
	width: 215px;
}
.FeaturedProductsWrap img.buttonsRight {
	margin-right: 0;
}

#actives {
	margin: 0px 0 0 15px;
	float: left;
	display: inline;
	width: 99%;
}
#actives img {
	float: left;
	padding: 5px 0;
	display: block;
}
#actives div {
	float: left;
	width: 100%;
}
#actives img.buttonsRight {
	margin: 25px 0 0 5px;
}
#actives a {
	float: left;
	display: block;
}
#innerBox {
	padding: 0 18px;
	float: left;
	text-align: center;
}
div#innerBox h2 {
	padding: 10px 0 5px 0;
}
#innerBox img.buttonsRight {
	margin: 10px 0 0 0;
}
div#storeLocator {
	background: url(../images/bg-store-locator.gif) no-repeat top left;
	height: 50px;
}
div#storeLocator ul {
	float: left;
	width: 100%;
}
div#storeLocator ul li {
	float: left;
	width: 100%;
}
#registerLogin {
	float: left;
	margin: 5px 0 0 0;
}
#registerLogin p {
	padding: 0 0 10px;
}
#activesSection {
	margin: 5px 0;
	float: left;
	text-align: center;
	width: 98%;
}
#activesSection div.activesIcons {
	margin: 0 auto;
	text-align: center;
	width: 180px;
}
#activesSection div.activeSet {
	margin: 5px auto 0 auto;
	width: 203px;
	overflow: hidden;
}
#activesSection div.activeSet div {
	float: left;
	width: 100%;
	margin: 0 0 0 15px;
}
#socialMediaHolder {
	float: left;
	width: 100%;
}
#socialMedia {
	float: left;
	width: 220px;
	margin: 0 0 0 5px;
	text-align: center;
}

#socialMediahome {
	float: left;
	width: 385px;
	/*margin: 0 0 0 5px;*/
	text-align: center;
}
.addthis_toolbox {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.addthis_toolbox ul li
{
	position: relative;
    float: left;
    width: 90px;
    height: 25px;
    margin: 0 0 5px 0;
}
.addthis_toolbox a {
	float: left;
	display: block;
	text-decoration: none;
}
.addthis_toolbox .shareWrap {
	display: block;
	float: left;
	margin-top: 2px;
}
.addthis_button_compact {
	margin-right: 40px;
}
.addthis_button_compacthome {
	margin-left: 5px;
}
.addthis_button_compact img {
	display: block;
	margin-top: 2px;
	float: left;
}
.addthis_button_google_plusone {
	display: block;
	float: left;
	overflow: hidden;
	/*width: 75px;*/
	margin-left: 37px;
}
.addthis_button_google_plusonehome {
	display: block;
	float: left;
	overflow: hidden;
	width: 75px;
	margin-left: 5px;
}
.PressAddthis {
	float: left;
	width: 99%;
}
.PressAddthis .addthis_toolbox {
	width: 365px;
	margin: 0px auto;
	float: none;
}


.PressAddthis .addthis_button_compact {
	float: left;
	text-decoration: none;
	margin: 4px 15px 0 0;
}
.PressAddthis .addthis_button_compact img {
	margin: 1px 5px 0 0;
	float: left;
	display: block;
}
.PressAddthis .shareWrap {
	display: block;
	float: left;
}
.PressAddthis .addthis_button_google_plusone {
	width: 80px;
	display: block;
	overflow: hidden;
	padding: 0;
	margin-left: 0;
}

.PressAddthis .addthis_button_tweet, .PressAddthis .addthis_button_facebook_like {
	margin-top: 2px;
	padding: 0;
}
#RowOneHolder {
	float: left;
	width: 100%;
	padding-bottom: 15px;
}
#winnerOfTheMonth {
	position: relative;
	float: left;
	width: 220px;
	text-align: left;
}
#winnerOfTheMonth p {
	padding: 0 0 10px 0;
}
#rightSectionInner div#socialMedia {
	margin: 0 0 0 14px;
	width: 208px;
	text-align: left;
}
#socialMedia ul {
	float: left;
}
#socialMedia ul li {
	float: left;
	display: block;
	list-style: none;
	padding: 0;
}
#socialMedia ul li a {
	text-decoration: none;
	float: left;
}
#socialMedia ul li a.alignTextBottom {
	padding: 5px 0 0 0;
}
#socialMedia p a:hover {
	text-decoration: underline;
}
#socialMediahome img {
	/*padding: 0 5px;*/
	margin: auto !important;
}
#socialMedia img {
	padding: 0 5px;
	margin: auto !important;
}
/*Slider*/
.slider{
    display: block;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    /*width: 97%;*/
   	width: 890px;
}
.slider .left_arrow {
    height: 15px;
    width: 15px;
    margin-left: 5px;
    margin-right:0px;
    position: relative;
    display:block;
    float:left;
    top: 70px;
    /*z-index: 10;*/
}
.slider .right_arrow {
    height: 15px;
    width: 15px;
    margin-right: 5px;
    margin-left: 0px;
    position: relative;
    right: 0;
    display:block;
    float:left;
    top: 70px;
    /*z-index: 10;*/
}
#slider_container {
    display:block;
    float:left;
    height: 180px;
    position: relative;
    margin:0;
    top: 0;
    width: 885px;
	overflow:hidden;
}


#slider_wrapper {
    width: 1770px; /* 885*2slide */

}

.slide {
  width: 885px;
  height: 150px;
  overflow: hidden;
  float: left;
  margin:0;
  padding:0;
}
/**********Product pages
 ----------------------------------------*/

body#product img.buttonsRightProduct {
	margin: 10px 40px 0 0;
	float: right;
}
div#productSection {
	width: 735px;
	float: left;
}
div#rightSection {
	width: 232px;
	float: left;
	margin: 0 0 0 10px;
	padding: 0 0 20px 0;
}
div#rightSectionInner {
	background: url(../images/bg-right-side-bar.png) top left no-repeat;
	margin: -50px 0 0 -5px;
	padding: 20px 0px 0 10px;
	float: left;
	width: 228px;
	text-align: left;
}
div#rightSectionInner h2 {
	text-align: left;
	padding: 0 0 3px 18px;
	width: auto;
	float: left;
}
div#rightSectionInner p {
	float: left;
	margin: 0 0 0 18px;
	width: auto;
	text-align: left;
}
div#rightSectionInner p.active {
	width: 25%;
	margin: auto;
}
div#rightSectionInner p.active img {
	margin: 0;
}
div#rightSectionInner a img {
	margin: 0 0 0 18px;
}
div#productVisual {
	width: 270px;
	float: left;
	margin: -120px 0 0 0;
}
div#productInfo {
	width: 460px;
	float: left;
	margin: 0;
	padding: 0;
}
div#productInfo h3 {
	margin: 0;
	padding: 0;
}
table#analysis {
	width: 690px;
	float: left;
	margin: 5px 0 10px 0;
}
table#analysis td {
	padding: 3px 0;
}
table#analysis td.ingredientName {
	width: 250px;
}
/**Right Side Column******/
div#rightSection ul.arrowed li {
	padding: 0 0 0 12px;
	background: transparent url(../images/img-arrow.gif) no-repeat scroll 0 4px;
}
div#rightSection ul.arrowed li a {
	text-decoration: underline;
	width: 165px;
	display: block;
}
div#rightSection ul.arrowed li a.ActiveNav {
	cursor: default;
	font-weight: bold;
	text-decoration: none;
}
div#rightSection ul.arrowed li a:hover {
	text-decoration: none;
}
div#newsletter {
	text-align: center;
	margin: 0 0 5px 0;
}
div#newsletter ul {
	margin: 0 0 5px 0;
}
div#newsletter ul li {
	padding: 5px 20px;
}
div#petOfTheMonth {
	text-align: center;
}
div#petOfTheMonth p {
	float: none;
	padding: 3px 0;
}
.storeFormHolder {
	float: left;
	width: 100%;
}
.storeFormHolder ul {
	float: left;
	width: 100%;
}
.storeFormHolder ul li {
	list-style: none;
	float: none;
	display: block;
	width: auto;
	margin: 0 0 0 18px;
}
/**Ingredient Dictionary*/
body#ingredients div#contentMiddle {
	background: url(../images/bg-content-Middle.gif) right top repeat-y #FDFCF8;
	width: 980px;
}
div.ingredientsVisual {
	position: relative;
	width: 694px;
	float: left
}
div.ingredientsVisual ul li {
	float: left;
}
/********Cat and Dogs recipes pages***/
a:hover {
	text-decoration: none;
}
#prodWrap, #prodContentWrap, .prodContent {
	float: left;
}
#prodWrap {
	background: url(../images/bg-prodWrap.gif) repeat-y;
	width: 735px;
}
#prodContentWrap {
	background: url(../images/bg-prodContentWrap.gif) no-repeat;
	width: 100%;
	padding: 0 0 15px 0;
}
.prodContent {
	min-height: 962px;
	width: 100%;
}
.recipesSwitch {
	float: right;
	padding: 0 0 0 10px;
	margin: 20px 25px 10px 0;
}
#recipesPicker {
	float: left;
	width: 100%;
	background: url(../images/bg-form.jpg) repeat-y 26px 0px;
	padding: 0 0 15px 0;
	position: relative;
}
body#catRecipes #recipesPicker {
	float: left;
	width: 100%;
	background: url(../images/bg-form-cats.jpg) repeat-y 26px 0px;
	padding: 0 0 15px 0;
}
#recipesIcon {
	float: left;
}
#userOptions {
	float: left;
	margin: 15px 0 0 0;
	width: 600px;
}
#userOptions li {
	float: left;
	display: block;
	list-style: none;
	width: 100%;
	padding: 0 0 5px 0;
}
#userOptions li input {
	display: block;
	float: left;
}
#userOptions li label {
	float: left;
	display: block;
	margin: 3px 0 0 0;
}
#userOptions li label img {
	display: block;
}
#description {
	float: right;
	width: 600px;
	margin: 15px 30px 0 0px;
	position: relative;
	display: inline;
}
#description li {
	float: left;
	display: block;
	list-style: none;
	width: 100%;
	margin: 0 0 3px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #E6E3DD;
}
#description li.lastCell {
	border: none;
}
#description li label {
	font-weight: bold;
	width: 140px;
	float: left;
}
#description li div.checkBoxOptions {
	float: left;
	width: 140px;
}
#description li div.checkBoxOptions.longDescription {
	width: 135px;
}
#description li div.checkBoxOptions input {
	float: left;
}
#description li div.checkBoxOptions p {
	float: left;
	margin: 2px 0 0 0;
}
#description li#Btn {
	border: 0;
	float: right;
	margin: 0 15px 0 0;
	display: inline;
	width: auto;
}
.prodContentArea {
	float: left;
	width: 700px;
	margin: 0 0 0 20px;
}
.prodContentArea h2 {
	float: left;
	width: 683px;
	padding: 0 0 5px 10px;
	margin: 25px 0 5px 0;
	border-bottom: 1px solid #F4F2F1;
}
.prodOption {
	float: left;
	width: 700px;
	margin: 5px 0 0 0;
}
.prodOption li {
	float: left;
	display: block;
	list-style: none;
	margin: 0 5px 0 0;
	text-align: center;
	padding: 0 0 15px 0;
}
.prodOption li img {
	display: block;
	float: left;
	padding: 0 0 5px 0;
}
.prodOption li a {
	float: left;
	display: block;
	clear: both;
	width: 130px;
	text-align: center;
}
/********Pet Club*/
#boxWrap, #boxContentWrap, .boxContent {
	float: left;
}
#boxContentWrap.HiddenOverflow {
	overflow: hidden;
}
body.petCommunity #formWrap p.HalfWrapRight {
	width: auto;
	float: none;
	padding: 0 10px 15px 0;
}
body.petCommunity #formWrap p.HalfWrapRightPet {
	width: 44%;
	float: left;
	padding: 0 10px 15px 0;
}
body.petCommunity #formWrap img.pet {
	float: left;
	padding: 0 10px 15px 0;
	margin: 0 0 15px 0;
}
body.petCommunity #formWrap h2 {
	padding: 0;
}
body.petCommunity #formWrap.HeadingSpacing h2 {
	padding: 0 0 5px 0;
}
body.petCommunity #formWrap.HeadingSpacing h2.shortH2Image {
	padding: 0 0 10px 0;
}
body.petCommunity #formWrap h3.TopSpaceing {
	padding: 15px 0 5px 0;
}
body.petCommunity #formWrap ol {
	margin: 10px 0px 20px 10px;
	width: 670px;
	float: left;
}
body.petCommunity #formWrap p span#lblWinnerName {
	color: #665F5B;
}
body.petCommunity #formWrap ol li {
	padding: 3px 0;
	list-style: decimal;
	list-style-position: inside;
}
body.petCommunity p#lastBox {
	margin: 10px 0 80px 0;
	float: left;
}
body.petCommunity #formWrap img.divider {
	margin: 0;
}
body.petCommunity div#rightSide {
	padding: 0 0 0 20px;
}
body.petCommunity div#leftSide {
	padding: 0 30px 0 0;
}
#promoChoice {
	text-align: center;
	float: left;
	padding: 10px 0 0;
}
#promoChoice ul li {
	float: left;
	width: 120px;
	margin: 0 15px;
	display: inline;
}
#petWinner {
	float: left;
	margin: 15px 0;
}
#boxWrap {
	background: url(../images/bg-prodWrap.gif) repeat-y;
	width: 735px;
	float: left;
}
#boxContentWrap {
	background: url(../images/bg-prodContentWrap.gif) no-repeat;
	width: 100%;
}
#leftSide {
	width: 320px;
	float: left;
	border-right: 1px solid #F4F2F1;
	padding: 0 20px 50px 20px;
	margin: 20px 0 0 0;
}
#leftSide.ContentClear p, #rightSide.ContentClear p {
	width: 100%;
}
#leftSide img.buttonsRight {
	margin: 5px 0 0 0;
}
#leftSide p.leftAligned {
	width: 270px;
	padding: 0 0 0 8px;
	clear: both;
}
#rightSide {
	width: 300px;
	float: left;
	padding: 0 0px 0 40px;
	margin: 20px 0 0 0;
}
#rightSide p.additional {
	margin: 6px 0 0 0;
}
body.petCommunity a.recipesSwitch {
	margin: 0 20px 0 0;
}
/**Register*/
body#registration #leftSide {
	padding: 0 30px 50px 0px;
	width: 340px;
}
body#registration #rightSide {
	padding: 0 0 0 20px;
	width: 280px;
}
#formWrap {
	float: left;
	width: 710px;
	margin: 0 0 0 25px;
	padding: 20px 0 0 0;
}
#formWrap h2, #formWrap h3 {
	float: left;
	width: 99%;
}
#formWrap h2 {
	padding: 0 0 10px 0;
}
#formWrap h3 {
	border-bottom: 1px solid #F4F2F1;
	padding: 10px 0 5px 0;
}
#formWrap p {
	padding: 0 0 10px 0;
	float: left;
	width: 98%;
}
#formWrap p select {
	margin: 0 0 0 0;
}
#formWrap p input {
	margin: 0 0 0 0;
}
#formWrap p#left {
	float: left;
	width: 41%;
}
#formWrap p#right {
	float: right;
	width: 35px;
	margin: 0 35px 0 0;
}
#formWrap p span {
	color: #D96941;
}
#formWrap p span#lblProductofChoice {
	color: #665F5B;
}
#formWrap p.title {
	float: left;
	margin: 0;
	padding: 0;
}
#formWrap p.title img {
	float: left;
	padding: 3px 0 0 0;
}
#formWrap ul.formArea, #formWrap ul.formAreaAlt {
	float: left;
	width: 100%;
	padding: 15px 0 0 0;
}
#formWrap ul.formAreaAlt li#multipleOptions div {
	float: left;
	display: block;
	width: 100%;
	padding: 1px 0;
}
#formWrap ul.formAreaAlt li#multipleOptions div p {
	width: 80px;
	float: left;
}
#SingleColumns {
	margin: 0;
	float: left;
}
#SingleColumns li#extraInfo {
	text-align: right;
	width: 265px;
}
#SingleColumns .submit {
	float: right;
	margin: 60px 50px 0 0;
	text-align: right;
}
#SingleColumns li, #formWrap ul.formArea li, #formWrap ul.formAreaAlt li, #formWrap .formSingleColumns li, #formWrap .formSingleColumnsRightSide li {
	float: left;
	display: block;
	list-style: none;
	width: 315px;
	margin: 0 55px 0 0;
	padding: 0 0 5px 0;
}
.FormArea {
	width: 690px;
	float: left;
	padding: 10px 0 15px 0;
}
label.ExtraLong {
	width: 370px;
}
li input.radioArea {
	width: auto;
	float: left;
	margin: 2px 5px 0 0;
	background: none;
}
span.RadioLabelYN.SpaceChange {
	width: 80px;
}
span.RadioLabelYN {
	width: 5%;
	float: left;
}
#formWrap ul.formArea li.fullArea, #formWrap ul.formAreaAlt li.fullArea, #formWrap ul.formArea li label.fullAreaLabel, #formWrap ul.formAreaAlt li label.fullAreaLabel, #formWrap .formSingleColumns label.fullAreaLabel, #formWrap ul.formAreaAlt li input.fullAreaInput {
	width: 100%;
	margin: 0;
}
#formWrap ul.formArea li label.halfAreaLabel, #formWrap ul.formAreaAlt li label.halfAreaLabel {
	width: auto;
}
#formWrap ul.formArea li.rightSideItem, #formWrap ul.formAreaAlt li.rightSideItem {
	margin: 0;
}
#SingleColumns li label, #formWrap ul.formArea li label, #formWrap ul.formAreaAlt li label, #formWrap .formSingleColumns li label {
	float: left;
	display: block;
	width: 130px;
}
#formWrap ul.formArea li label span, #formWrap ul.formAreaAlt li label span, #formWrap .formSingleColumns li label span {
	color: #D96941;
}
#formWrap ul.formArea li input, #formWrap ul.formAreaAlt li input {
	float: left;
	display: block;
	width: 180px;
}
#formWrap ul.formAreaAlt li input#chkMailing {
	width: 18px;
	padding: 0;
	margin: 15px 0 0 0;
}
#formWrap ul.formArea li input.checkbox, #formWrap ul.formAreaAlt li input.checkbox {
	margin: 3px 10px 0 88px;
	width: 13px;
}
#formWrap ul.formArea li input.radioArea, #formWrap ul.formAreaAlt li input.radioArea, #formWrap ul.formSingleColumns li input.radioArea {
	width: auto;
}
#formWrap ul.formArea li input.smallSet {
	width: 80px;
}
#formWrap ul.formArea li input.FormBtn, #formWrap ul.formAreaAlt li input.FormBtn {
	width: auto;
	float: right;
	margin: 0 25px 0 0;
}
#formWrap ul.formArea li p, #formWrap ul.formAreaAlt li p, #formWrap ul.formSingleColumns li p {
	float: left;
	width: 65px;
	padding: 0;
	margin: 1px 0 0 0;
}
#formWrap ul.formArea li p.WholeArea {
	width: 99%;
}
#formWrap ul.formArea li .formSubSet {
	float: right;
	width: 340px;
	padding: 0;
	display: inline;
}
#formWrap ul.formArea li .formSubSet li {
	margin: 0;
}
#formWrap .columnsWrap {
	float: left;
	width: 100%;
	padding: 15px 0 10px 0;
}
#formWrap .formSingleColumns {
	width: 330px;
	float: left;
	margin: 0 40px 0 0;
	display: inline;
}
#formWrap .formSingleColumns li {
	margin: 0;
}
#formWrap .formSingleColumns select {
	float: left;
	margin: 0 5px 0 0;
}
#formWrap .formSingleColumnsRightSide {
	width: 320px;
	float: left;
}
#formWrap .formSingleColumnsRightSide li {
	width: 100%;
	margin: 0;
}
#formWrap ul.formArea li textarea, #formWrap .formSingleColumnsRightSide textarea, #formWrap ul.formAreaAlt .fullTextArea {
	width: 98%;
	height: 75px;
}
#formWrap ul.formAreaAlt input#registerSubmit {
	float: right;
	margin: 10px 30px 15px 0px;
	width: auto;
	height: auto;
}
ul#featuredProduct {
	float: left;
}
ul#featuredProduct li {
	float: left;
	width: 140px;
	margin: 0 5px;
	text-align: center;
}
div.reviewSection {
	float: left;
	border-bottom: 1px solid #F4F2F1;
	border-top: 1px solid #F4F2F1;
	margin: 20px 0;
	padding: 20px 0;
	width: 99%;
}
.SocialWrap {
	float: left;
	width: 100%;
}
.SocialImgWrap {
	float: left;
	width: 50px;
}
.SocialImgWrap a {
	display: block;
	float: left;
}
.SocialImgWrap a img {
	display: block;
	float: left;
	padding: 0 5px 0 0;
}
.SocialContentWrap {
	float: left;
	width: 280px;
}
.SocialContentWrap p {
	float: left;
}
ul#CenteredColumns {
	margin: 20px 0 0 155px;
	float: left;
	width: 300px
}
ul#CenteredColumns li {
	display: block;
	margin: 0;
	padding: 0 0 0 10px;
	float: left;
}
ul#CenteredColumns li input, ul#CenteredColumns li label {
	padding: 3px 10px 3px 0;
	clear: both;
}
ul#CenteredColumns li input.submit {
	float: left;
	margin: 19px 0 0 0;
}
ul.enteredInfo {
	border-top: 1px solid #F4F2F1;
	float: left;
	margin: 5px 0;
	padding: 5px 0 40px;
}
ul.enteredInfo li {
	float: left;
	width: 140px;
	padding: 3px 0;
}
/* ***************** Press ********************************** */

.underliner {
	border-bottom: 1px solid #F4F2F1;
	float: left;
	width: 98%;
}
body.general.policy div#pressContentWrap {
	min-height: 600px;
	height: auto !important;
	/*	height:600px;*/
}
body.general div#pressContentWrap {
	padding: 15px 0 15px 25px;
	width: 705px;
	float: left;
}
body.general div#pressContentWrap h2 {
	float: left;
	width: 98%;
	padding: 10px 0 5px 0;
	border-bottom: 1px solid #F4F2F1;
}
body.general div#pressContentWrap p {
	float: left;
	width: 98%;
	padding: 10px 0 5px 0;
}
div.magazine_wrap {
	float: left;
	margin: 12px 0;
	width: 710px;
}
div.magazine_cover {
	float: left;
	padding: 0 30px 0 0;
	text-align: center;
}
div.magazine_img_bg {
	background: #bebebe;
	width: 92px;
	height: 124px;
	position: relative;
}
img.magazine_img {
	position: absolute;
	top: -2px;
	left: -2px;
}
div.magazine_title {
	font-weight: bold;
	padding: 5px 0 0 0;
	text-align: center;
	width: 130px;
}
div.magazine_issue {
	padding: 0;
	text-align: center;
	width: 130px;
}
div.tv_wrap {
	float: left;
	margin: 12px 0;
	width: 600px;
}
div.tv_video {
	width: 152px;
	float: left;
}
div.tv_info {
	float: left;
	width: 400px;
}
div.tv_title {
	font-weight: bold;
	margin: 0 0 10px 0;
}
div.radio_wrap {
	float: left;
	margin: 12px 0;
	width: 600px;
}
div.radio_playbutton {
	float: left;
	width: 42px;
}
div.radio_info {
	float: left;
	width: 555px;
}
div.radio_releasedate {
	margin: 0 0 10px 0;
}
div.radio_title {
	font-weight: bold;
	margin: 0 0 10px 0;
}
div.online_wrap {
	float: left;
	margin: 12px 0;
	width: 98%;
}
body.general div#pressContentWrap h2.online_subheader {
	float: left;
	width: 98%;
	padding: 10px 0 5px 0;
	border-bottom: none;
}
.pr_releasedate {
	font-weight: bold;
}
.pr_releasetitle {
	width: 400px;
}
#pr_archives li {
	background: transparent url(../images/img-arrow.gif) no-repeat scroll 0 0px;
}
/* ***************** Press releases ********************************** */

#pr_header_title {
	text-align: center;
	float: left;
	font-weight: bold;
	font-size: 14px;
	padding: 30px 20px 0 0;
	width: 98%;
}
#pr_header_title a {
	font-weight: bold;
	font-size: 14px;
}
#pr_header_subtitle {
	text-align: center;
	float: left;
	padding: 5px 20px 0 0;
	width: 95%;
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
}
#pr_content {
	float: left;
	padding: 30px 0px 0 0;
	width: 98%;
}
#pr_footer_contact {
	float: right;
	font-size: 11px;
	margin: 30px 20px 0 0;
}
/****General Pages***/

body.general.policy div#prodContentWrap {
	min-height: 600px;
	height: auto !important;
	height: 600px;
}
body.general div#prodContentWrap {
	padding: 15px 0 15px 25px;
	width: 710px;
}
body.general div#prodContentWrap p, body.general div#prodContentWrap h3 {
	float: left;
	width: 98%;
}
body.general div#prodContentWrap p#surrounded {
	float: left;
}
body.general div#prodContentWrap p#surrounded img {
	float: right;
	padding: 0 10px 10px 0;
}
body.general div#prodContentWrap h3 {
	padding: 10px 0 5px 0;
	width: 100%;
}
body.general div#prodContentWrap.Foundation .prodContent h3, body.general div#prodContentWrap.Foundation .prodContent p {
	float: none;
	width: auto;
}
body.general div#prodContentWrap.Foundation .prodContent p {
	margin: 0 0 0 3px;
	padding: 0 15px 10px 0;
}
body.general div#prodContentWrap.Foundation .prodContent h3:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
body.general div#prodContentWrap.Foundation .prodContent p img {
	float: right;
	padding: 0 10px 10px 0;
}
body.general div#prodContentWrap ul#benefits {
	width: 600px;
	float: left;
	margin: 10px 0;
}
body.general div#prodContentWrap ul#benefits li {
	float: left;
	background: transparent url(../images/img-arrow-small.gif) no-repeat scroll 10px 5px;
	padding: 0px 0 10px 25px;
}
body.general div#prodContentWrap ul {
	margin: 5px 5px 5px 15px;
	float: left;
}
body.general div#prodContentWrap ul li {
	float: left;
	padding: 3px 0;
	width: 100%;
}
table#quality {
	border: 1px solid #F2F0E1;
	margin: 10px 0 25px 50px;
	float: left;
}
table#quality tr td {
	padding: 10px 15px;
	border-bottom: 1px solid #F2F0E1;
}
table#quality tr td.wellPet {
	background: #E5DECF;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align: center;
	width: 150px;
}
table#quality tr td.competition {
	border-left: 1px solid #FBFBF7;
	text-align: center;
	background: #F5F4EB;
}
body.general div#rightSide {
	padding-left: 20px;
}
body.general div#prodContentWrap ul#menu, body.general div#prodContentWrap ul#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 690px;
}
body.general div#prodContentWrap ul#menu a {
	display: block;
	text-decoration: none;
}
body.general div#prodContentWrap ul#menu li {
	margin-top: 1px;
	width: 690px;
}
body.general div#prodContentWrap ul#menu li a {
	background: #f9f8f2;
	color: #666;
	padding: 0.5em;
	font-weight: bold;
	outline: 0;
}
body.general div#prodContentWrap ul#menu ol {
	padding: 2px 0 2px 0;
}
body.general div#prodContentWrap ul#menu ol li {
	width: 660px;
	background: url(../images/img-arrow-small.gif) no-repeat 10px 5px;
	padding: 0 0 5px 25px
}
body.general div#prodContentWrap ul#menu li ul li a.insideLink {
	background: none;
	display: inline;
}
div.menuContent {
	padding: 5px 5px 5px 0px;
	float: left;
}
div.menuContent p {
	padding: 0 0 10px 0;
	width: 95%;
}
/*actives*/
body.general div#prodContentWrap div.selectactives {
	width: 98%;
	border-bottom: 1px solid #F4F2F1;
	padding: 10px 0;
	float: left;
}
body.general div#prodContentWrap div.selectactives div {
	float: left;
	width: 600px;
}
body.general div#prodContentWrap div.selectactives img.activesIcon {
	float: left;
	padding: 0px 10px 0 10px
}
body.general div#prodContentWrap div.selectactives img.activesIcon h3 {
	float: left;
}
body.general div#prodContentWrap div.selectactives p, body.general div#prodContentWrap div.selectactives h3 {
	float: none;
}
/****Store Locator****/
body#storeLocator div#rightSection {
	border: 0;
	background: none;
	width: 325px;
	padding: 0;
	text-align: center;
}
body#storeLocator div#productSection p.mapDisclaimer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #8B817C;
	margin: 15px 0 0 0;
}
body#storeLocator div#rightSection img.divider {
	width: 300px;
	margin: 10px 15px;
}
body#storeLocator div#rightSection h2 {
	text-align: center;
}
body#storeLocator div#rightSection ul.findStore {
	text-align: center;
	padding: 0 25px 0 10px;
	float: left;
}
body#storeLocator div#rightSection ul.findStore li {
	width: 320px;
	padding: 5px 0;
	float: left;
}
body#storeLocator div#rightSection ul.findStore li input.zip {
	width: 75px;
	margin: 0 5px 0 0;
	border: 1px solid #BBBBBB;
	padding: 2px;
}
body#storeLocator div#rightSection ul.findStore li label {
	width: 100px;
	float: left;
	text-align: right;
	margin: 0 3px 0 0;
}
body#storeLocator div#rightSection div#socialMedia {
	margin: 0 0 0 15px;
}
body#storeLocator div#rightSection img.buttonsRight {
	margin: 0 15px 0 0;
}
div#locator {
	background: transparent url(../images/bg-store-locator-sidebar.png) no-repeat scroll right top;
	height: 520px;
	margin: 10px 0 0 0;
	text-align: center;
	float: left;
	width: 325px;
}
#locator.DirectionsLong {
	height: 690px;
}
.popupContact {
	padding: 0 15px 10px 20px;
	float: left;
	text-align: left;
}
.popupContact h1 {
	text-align: left;
	color: #D16E19;
	font-size: 18px;
	border-bottom: 1px dotted #D3D3D3;
	padding-bottom: 2px;
	margin: 10px 0 0 0;
}
.popupContact h3 {
	padding: 10px 0 5px;
}
#button {
	text-align: center;
	cursor: pointer;
	float: right;
	position: relative;
}
#button img {
	float: right;
}
div#locator h2 {
	padding: 20px 0 15px 0;
	text-align: center;
}
div#locator div#retailers {
	width: 280px;
	height: 350px;
	padding: 15px 0 0 5px;
	float: left;
	overflow: auto;
	margin: 0 0 10px 21px;
	border: 1px solid #CCCCCC;
}
div#locator #retailers.Directions {
	height: 485px;
}
div#locator div#retailers div.storeListing {
	font-size: 10px;
	color: #6C636;
	margin: 0;
	float: left;
}
div#locator div#retailers  table#tbl-retailers td {
	padding: 0 0 5px 0;
}
div#locator div#retailers div.storeListing p.storeName {
	background: transparent url(../images/bg-store-pin.gif) no-repeat scroll 0 0;
	font-weight: bold;
	padding: 0 0 0 5px;
	font-size: 11px;
	float: left;
}
div#locator div#retailers div.storeListing p.storeName span {
	text-decoration: underline;
	margin: 0;
	display: block;
	float: left;
	width: 200px;
}
div#locator div#retailers div.storeListing p.storeName span.alphaLetter {
	width: 20px;
	margin: 0;
	text-decoration: none;
}
div#locator div#retailers div.storeListing p.storeAddress {
	margin: 0 0 0 25px;
	float: left;
}
div#locator div#retailers div.storeListing p.storeDirections {
	float: right;
	font-size: 9px;
	clear: both;
	margin: 0 10px 0 0;
}
div#locator div#retailers div.storeListing p.storeDirections a {
	font-size: 9px;
}
body#storeLocator div#productSection {
	width: 640px;
}
/********Footer
 ---------------------------------------*/
.FollowUsSet {
	float: left;
	position: absolute;
	top: 10px;
	left: 40px;
}
.FollowUsSet li {
	display: block;
	float: left;
	margin-right: 10px;
}
.FollowUsSet li a {
	text-decoration: none;
}
/*
ul#footerNav {
	width: 895px;
	margin: 35px 0 0 0;
	float: left;
} */
ul#footerNav {
	position: relative;
	float: left;
	width: 450px;
	margin: 35px 0 20px;
}
ul#footerNav li {
	float: left;
	padding: 0 5px;
	margin: 5px 0;
}
ul#footerNav li.last {
	float: right;
	margin: 0;
}
ul#footerNav li a {
	color: #999;
	text-decoration: none;
}
#footerFruitHeadline {
	position: relative;
	float: right;
	margin: 35px 150px 0 0;
}
#footerFruit {
	position: absolute;
	top: 0;
	right: 20px;
}
p#copyRight {
	position: relative;
	float: left;
	clear: both;
	/* end new */
	color: #CCCCCC;
	margin: 0 0 35px 5px;
	width: 900px;
}
p#copyRight sup {
	vertical-align: text-top;
}
#copyRight a {
	color: #ccc;
	text-decoration: none;
}
#copyRight a:hover {
	text-decoration: underline;
}
/* ***************** Testimonials   ********************************** */

body.general.testimonials div#innerContainer {
	background: url(../images/bg-explore-inspire.jpg) center top no-repeat;
}
#testimonialscontentWrap {
	background: url(../images/bg-prodContentWrap.gif) no-repeat;
	width: 100%;
	padding: 0 0 15px 0;
}
body.general.explore .HeightTestimonials {
	min-height: 1100px;
	height: auto !important;
	height: 1100px;
}
body.general.testimonials div#testimonialscontentWrap {
	min-height: 600px;
	height: auto !important;
	height: 600px;
}
body.general div#testimonialscontentWrap {
	padding: 15px 0 15px 25px;
	width: 710px;
	float: left;
}
body.general div#testimonialscontentWrap h2 {
	float: left;
	width: 98%;
	padding: 60px 0 5px 0;
}
body.general div#testimonialscontentWrap h2.top_title {
	float: left;
	width: 98%;
	padding: 10px 25px 0 5px;
	border-bottom: none;
}
body.general div#testimonialscontentWrap p {
	float: left;
	width: 98%;
	padding: 10px 0 5px 0;
}
#form_row1, #form_row2 {
	float: left;
	margin: 12px 0;
	width: 100%;
	position: relative;
}
.testimonial_item {
	width: 98%;
	padding: 20px 0;
	position: relative;
	border-top: 1px solid #F4F2F1;
	float: left;
}
.testimonial_item_content {
	min-height: 150px;
}
.testimonial_insert {
	margin: 5px 20px 10px 0;
	float: left;
}
.insert_caption {
	font-weight: bold;
	width: 120px;
	text-align: center;
}
#share_results li {
	background: transparent url(../images/img-arrow.gif) no-repeat scroll 0 0px;
}
.testimonial_photo {
	width: 120px;
	text-align: left;
	float: left;
}
.testimonial_text {
	text-align: justify;
	float: right;
}
.testimonial_signature {
	float: right;
	width: 550px;
	text-align: right;
}
/*Light box*/
#simplemodal-overlay, #confirm-overlay {
	background-color: #000000;
}
.simplemodal-container a, .modal-close {
	width: 26px;
	height: 26px;
	position: absolute;
	top: 5px;
	right: -7px;
	background: url(../images/popup-close-btn.jpg) no-repeat;
}
.CommercialWrap {
	width: 640px;
	padding: 25px 20px;
	float: left;
	background: #F6F6EC;
}
#PressCommercial {
	margin-top: 10px;
}
.VidoePopUp {
	cursor: pointer;
	text-decoration: underline;
}
#formWrap h3 #required_span {
	font-weight: normal;
	position: relative;
	float: right;
	right: 24px;
}
input#breed_submit {
	float: right;
	right: 24px;
	margin: 20px 0 0 0;
	width: 75px;
	height: 27px;
	overflow: hidden;
	position: relative;
	background-color: Red;
	display: inline;
}
/* BREEDERS */

.breederTitle {
	padding: 10px 0;
}
#breedersSideOn a, #rightSection ul.arrowed li#breedersSideOn a {
	font-weight: bold;
	text-decoration: none;
}
/* HolisticSelect Dog Cat Food */

.bg-dogCatFood {
	background: url('/images/bg-dogCatFood.jpg') center top no-repeat;
	height: 240px;
}

.dogCatBanner {
	margin: -60px 0 0 0;
}

body.general div#prodContentWrap .dogCatRight .dogCatFood {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
body.general div#prodContentWrap .dogCatRight .dogCatFood li {
	float: left;
	margin: 0 12px 10px 0;
	padding: 0;
	width: 165px;
}
.marginZero {
	margin: 0;
}
body.catDogFood div#innerContainer {
	height: 240px;
}
.bg-dogCatFood {
	background: url('/images/bg-dogCatFood.jpg') center top no-repeat;
	height: 240px;
}
body.catDogFood div#prodContentWrap {
	padding: 15px 0 15px 25px;
	width: 710px;
}
.dogCatLeft {
	float: left;
	width: 304px;
	margin: 15px 30px 0 0;
}
.dogCatRight {
	float: left;
	width: 355px;
	margin-top: 15px;
}
.dogCatRight .dogCatFood {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
.dogCatRight .dogCatFood li {
	float: left;
	margin-right: 12px;
	padding: 0;
	width: 165px;
}

/* NEW GRAIN FREE DOG CAT PRODUCT */

/*
.productForDogs 
{
	position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin: 20px 0 0;
    clear: both;
}
.productForCats {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	margin: 40px 0 0;
	clear: both;
}
.productForDogs-left, .productForCats-left {
	position: relative;
	float: left;
	width: 180px;
	height: auto;
	margin: 0 35px 0 0;
	display: block;
}
.productForDogs-right, .productForCats-right {
	position: relative;
	float: left;
	width: 450px;
	height: auto;
	display: block;
}
.alignLeft {
	position: relative;
	float: left;
	margin: 15px 30px 0 0;
}
.learnMoreAboutList {
	width: 200px !important;
}
.learnMoreAboutList li {
	padding: 7px 0 0px 15px;
}
ul.ingredientEnhancement-list {
	position: relative;
	float: left;
	list-style: none;
	margin: 20px 0 60px;
}
ul.ingredientEnhancement-list li {
	position: relative;
	float: left;
	margin: 0 5px 0 0;
}
ul.ingredientEnhancement-list li img, ul.ingredientEnhancement-list li p {
	position: relative;
	float: left;
	margin: 0 0 0 5px;
}
ul.ingredientEnhancement-list li p.pumpkin {
	width: 180px !important;
}
ul.ingredientEnhancement-list li p.pomegranate {
	width: 100px !important;
}
ul.ingredientEnhancement-list li p.botanicals {
	width: 190px !important;
}
#innerContainer.new-grain-free {
	background: url('/images/bg-pet-community.jpg') center top no-repeat !important;
} 
*/

/* Australia Popup */

.austrPop 
{
    cursor: pointer;
}
#ausPopup 
{
    display: none;
    width: 381px;
    height: 253px;
    background: url('../images/bg-ausPopup.jpg') repeat;
    overflow: hidden;
}
#ausPopup p.ausTitle 
{
    position: relative;
    float: left;
    padding: 10px 0 5px 12px;
}
#ausPopup p.ausLogo 
{
    margin-top: 10px;
}
#ausPopup p.ausContact 
{
    margin: 25px 0 0;
}
#ausPopup a.ausContact
{
    text-decoration: none;
    position: relative;
	background: none;
	width: auto;
	height: auto;
	top: auto;
	right: auto;
}
#ausPopup .ausPopupContainer
{
    position: relative;
    float: left;
    width: 355px;
    height: 208px;
    background-color: #FFF;
    margin: 0 0 0 12px;
    border: 1px solid #CCC;
    text-align: center; 
}
#ausTab 
{
    background: url('../images/ausTab.png') no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    width: 217px;
    height: 44px;
    padding: 10px 0 0 10px;
}
#ausTab .ausFlag 
{
    position: relative;
    float: left;
    padding: 0 8px 0 0;
    margin: 0 8px 0 0;
    border-right: 1px solid #D6D4D5;
}
#ausTab p 
{
    position: relative;
    float: left;
    padding: 2px 0 0;
}
#ausTab p a 
{
    text-decoration: none;
}
#navigation 
{
    position: relative;
}

/* ADD THIS */
.ShareAddthis {
	position: relative;
	float: left;
}
#socialMedia a.addthis_button_tweet 
{
    position: relative;
    float: left;
    width: 110px;
    height: 25px;
    margin: 0 0 5px;
}
#socialMedia a.addthis_button_facebook_like 
{
    position: relative;
    float: left;
    width: 85px;
    height: 25px;
    margin: 0 0 5px;
}
#socialMedia a.addthis_button_google_plusone 
{
    position: relative;
    float: left;
    width: 110px;
    height: 25px;
}
#socialMedia a.addthis_pininterest 
{
    position: relative;
    float: left;
    width: 85px;
    height: 25px;
}
#socialMedia .addthis_share 
{
    position: relative;
    float: left;
    width: 110px;
    height: 30px;
}
#socialMedia .addthis_share .addthis_button 
{
    position: relative;
    float: left;
    padding: 11px 0 0;
    margin-left: -5px;
}
#socialMedia .addthis_share .addthis_shareText 
{
    position: relative;
    float: left;
    padding: 11px 0 0;
}
/* END ADD THIS */

#dialog-form {
	background-color: #F7F6ED;
	width: 240px !important;
	height: auto !important;
	padding: 18px 15px 5px 15px;
	display: none;
}
#dialog-form p {
	margin: 0 0 5px;
}
#dialog-form input.text, textarea {
	position: relative;
	float: left;
	width: 236px;
	height: 21px;
	padding: 2px;
	margin: 0 0 6px;
	border: 1px solid #E2E2E2;
	clear: both;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6C635F;
}
#dialog-form textarea {
	max-width: 236px;
	height: 50px;
	margin: 0 0 10px;
	border: 1px solid #E2E2E2;
}
#dialog-form label {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 2px;
	clear: both;
}
#dialog-form a {
	position: relative;
	float: left;
	clear: both;
}
.ui-widget-overlay {
	background-color: #000;
	opacity: .8;
	position: absolute;
	top: 0;
	left: 0;
}
.ui-dialog-titlebar {
	position: relative;
	float: right;
	margin: 7px 12px 0 0;
}
a.ui-dialog-titlebar-close {
	text-decoration: none;
}
/* .ui-widget-header .ui-icon
 {
 background: url('images/btn-close.jpg') no-repeat;
 } */
.contactChatNow {
	position: relative;
	float: right;
	margin: -2px 3px 0 0;
	display:none;
}
.contentSectiontop .contactChatNow {
	/*float: left;
	margin: 17px 0 0 45px;*/
	position: absolute;
	top: 15px;
	left: 45px;
	float: none;
	margin: 0;
}
p.validateTips {
	color: #D96941;
	margin: 0 !important;
}
.addthis_toolbox .contactChatNow {
	margin: 3px 22px 0 0;
}

#entryField form label {
	font-family: verdana;
	font-weight: bold;
	font-size: 12px;
	color: #6C635F;
}

/* INDEX EXPLORE INGREDIENTS */
.contentSectionBottom2 .explore_pomegranate {
	position: absolute;
	bottom: -1px;
	left: -100px;
}

.contentSectionBottom2 .explore_title {
	position: relative;
	float: right;
	margin: 0 80px 0 0;
	clear: both;
}

.contentSectionBottom2 .explore_learnMore {
	position: relative;
	float: right;
	margin: 20px 50px 0 0;
	clear: both;
}

/* CONTACT US PAGE */
select.contactus_state {
	width: 183px;
}
